# <a name="ETSI-ITS-DSRC-REGION"></a>ASN.1 module ETSI-ITS-DSRC-REGION
OID: _{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) ts103301 (103301) dsrc (6) region (1) version2 (2) }_

## Imports:
* **[ETSI-ITS-DSRC](ETSI-ITS-DSRC.md)** *{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) ts103301 (103301) dsrc (6) version2 (2) }*<br/>
* **[ETSI-ITS-DSRC-AddGrpC](ETSI-ITS-DSRC-AddGrpC.md)** *{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) ts103301 (103301) dsrc (6) addgrpc (0) version2 (2) }*<br/>
## Data Elements:
### <a name="Reg-AdvisorySpeed"></a>Reg-AdvisorySpeed
```asn1
Reg-AdvisorySpeed	            REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-ComputedLane"></a>Reg-ComputedLane
```asn1
Reg-ComputedLane	            REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-ConnectionManeuverAssist"></a>Reg-ConnectionManeuverAssist
This data element is used to extend the data frame âDF_ConnectionManeuverAssistâ from SAE J2735â¢
 with data content defined by âConnectionManeuverAssist-addGrpCâ of this profile (see G.5.1.1).

* xxxxx<br>
  .


&nbsp;&nbsp;&nbsp;&nbsp;**Categories:** @revision: V1.3.1 
```asn1
Reg-ConnectionManeuverAssist	REG-EXT-ID-AND-TYPE ::= {
	{ConnectionManeuverAssist-addGrpC  IDENTIFIED BY addGrpC},
	...
}
```

### <a name="Reg-GenericLane"></a>Reg-GenericLane
```asn1
Reg-GenericLane	             REG-EXT-ID-AND-TYPE ::= {
	{ConnectionTrajectory-addGrpC	IDENTIFIED BY addGrpC} ,
	...
}
```

### <a name="Reg-IntersectionGeometry"></a>Reg-IntersectionGeometry
```asn1
Reg-IntersectionGeometry  	  REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-IntersectionState"></a>Reg-IntersectionState
```asn1
Reg-IntersectionState           REG-EXT-ID-AND-TYPE ::= {
	{IntersectionState-addGrpC IDENTIFIED BY addGrpC},
	...
}
```

### <a name="Reg-LaneAttributes"></a>Reg-LaneAttributes
```asn1
Reg-LaneAttributes	             REG-EXT-ID-AND-TYPE ::= {
   {LaneAttributes-addGrpC IDENTIFIED BY addGrpC} ,
   ...
}
Reg-LaneDataAttribute           REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-MapData"></a>Reg-MapData
```asn1
Reg-MapData	REG-EXT-ID-AND-TYPE ::= {
	{MapData-addGrpC  IDENTIFIED BY addGrpC},
	...
}
```

### <a name="Reg-MovementEvent"></a>Reg-MovementEvent
```asn1
Reg-MovementEvent	            REG-EXT-ID-AND-TYPE ::= {
   {MovementEvent-addGrpC IDENTIFIED BY addGrpC} ,
   ...
}
Reg-MovementState               REG-EXT-ID-AND-TYPE ::= { ... }
```

```asn1

```

### <a name="Reg-NodeAttributeSetXY"></a>Reg-NodeAttributeSetXY
```asn1
Reg-NodeAttributeSetXY          REG-EXT-ID-AND-TYPE ::= {
	{NodeAttributeSet-addGrpC   IDENTIFIED BY addGrpC},
	...
}
```

```asn1

```

### <a name="Reg-NodeOffsetPointXY"></a>Reg-NodeOffsetPointXY
```asn1
Reg-NodeOffsetPointXY	       REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-Position3D"></a>Reg-Position3D
```asn1
Reg-Position3D	              REG-EXT-ID-AND-TYPE ::= {
	{Position3D-addGrpC  IDENTIFIED BY addGrpC} ,
	...
}
```

### <a name="Reg-RequestorDescription"></a>Reg-RequestorDescription
```asn1
Reg-RequestorDescription      REG-EXT-ID-AND-TYPE ::= {
   { RequestorDescription-addGrpC IDENTIFIED BY addGrpC} ,
   ...
}
```

### <a name="Reg-RequestorType"></a>Reg-RequestorType
```asn1
Reg-RequestorType	            REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-RestrictionUserType"></a>Reg-RestrictionUserType
```asn1
Reg-RestrictionUserType	  REG-EXT-ID-AND-TYPE ::= {
  {RestrictionUserType-addGrpC IDENTIFIED BY addGrpC} ,
  ...
}
```

### <a name="Reg-RoadSegment"></a>Reg-RoadSegment
```asn1
Reg-RoadSegment	          REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-RTCMcorrections"></a>Reg-RTCMcorrections
```asn1
Reg-RTCMcorrections       REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-SignalControlZone"></a>Reg-SignalControlZone
```asn1
Reg-SignalControlZone     REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-SignalRequest"></a>Reg-SignalRequest
```asn1
Reg-SignalRequest         REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-SignalRequestMessage"></a>Reg-SignalRequestMessage
```asn1
Reg-SignalRequestMessage  REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-SignalRequestPackage"></a>Reg-SignalRequestPackage
```asn1
Reg-SignalRequestPackage  REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-SignalStatus"></a>Reg-SignalStatus
```asn1
Reg-SignalStatus	        REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-SignalStatusMessage"></a>Reg-SignalStatusMessage
```asn1
Reg-SignalStatusMessage	  REG-EXT-ID-AND-TYPE ::= { ... }
```

### <a name="Reg-SignalStatusPackage"></a>Reg-SignalStatusPackage
```asn1
Reg-SignalStatusPackage	  REG-EXT-ID-AND-TYPE ::= {
	{ SignalStatusPackage-addGrpC IDENTIFIED BY addGrpC },
	...
}
```

### <a name="Reg-SPAT"></a>Reg-SPAT
```asn1
Reg-SPAT	                   REG-EXT-ID-AND-TYPE ::= { ... }
```



