# <a name="IVIM-PDU-Descriptions"></a>ASN.1 module IVIM-PDU-Descriptions
OID: _{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) ts103301 (103301) ivim (2) version2 (2) }_

## Imports:
* **[IVI](IVI.md)** *{ iso (1) standard (0) ivi (19321) version2 (2) }*<br/>
* **[ETSI-ITS-CDD](ETSI-ITS-CDD.md)** *{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) 102894 cdd (2) major-version-3 (3) minor-version-1 (1) } WITH SUCCESSORS*<br/>
## Data Elements:
### <a name="IVIM"></a>IVIM

Values:
* **--** @details header<br>
* _--_ of type [**The**](#The)  DE _protocolVersion_ is used to select the appropriate protocol decoder at the receiving ITS-S.<br>
* _--_ of type [**It**](#It)  shall be set to 2.<br>
* _--_ of type [**The**](#The)  DE _messageID_ shall be ivim(6).<br>
* _header_ of type [**ItsPduHeader**](ETSI-ITS-CDD.md#ItsPduHeader) <br>
* **--** @details ivi<br>
* _--_ of type [**The**](#The)  DE _ivi_ contains the IVI data as defined in ISO TS 19321.<br>
* _ivi_ of type [**IviStructure**](IVI.md#IviStructure) <br>
```asn1
IVIM ::= SEQUENCE {
    header  ItsPduHeader,
    ivi     IviStructure
}
```



