# <a name="RTCMEM-PDU-Descriptions"></a>ASN.1 module RTCMEM-PDU-Descriptions
OID: _{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) ts103301 (103301) rtcmem (5) version1 (1) }_

## Imports:
* **[ETSI-ITS-DSRC](ETSI-ITS-DSRC.md)** *{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) ts103301 (103301) dsrc (6) version2 (2) } WITH SUCCESSORS*<br/>
* **[ETSI-ITS-CDD](ETSI-ITS-CDD.md)** *{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) 102894 cdd (2) major-version-3 (3) minor-version-1 (1) } WITH SUCCESSORS*<br/>
## Data Elements:
### <a name="RTCMEM"></a>RTCMEM

Values:
* **--** @details header<br>
* _--_ of type [**The**](#The)  DE _protocolVersion_ is used to select the appropriate protocol decoder at the receiving ITS-S.<br>
* _--_ of type [**It**](#It)  shall be set to 1.<br>
* _--_ of type [**The**](#The)  DE _messageID_ shall be rtcmem(13).<br>
* _header_ of type [**ItsPduHeader**](ETSI-ITS-CDD.md#ItsPduHeader) <br>
* **--** @details rtcmc<br>
* _--_ of type [**The**](#The)  DE _rtcmc_ contains the RTCM corrections data as defined in ISO TS 19091.<br>
* _rtcmc_ of type [**RTCMcorrections**](ETSI-ITS-DSRC.md#RTCMcorrections) <br>
```asn1
RTCMEM ::= SEQUENCE {
    header  ItsPduHeader,
    rtcmc   RTCMcorrections
}
```



