# <a name="SPATEM-PDU-Descriptions"></a>ASN.1 module SPATEM-PDU-Descriptions
OID: _{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) ts103301 (103301) spatem (0) version2 (2) }_

## Imports:
* **[ETSI-ITS-DSRC](ETSI-ITS-DSRC.md)** *{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) ts103301 (103301) dsrc (6) version2 (2) } WITH SUCCESSORS*<br/>
* **[ETSI-ITS-CDD](ETSI-ITS-CDD.md)** *{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) 102894 cdd (2) major-version-3 (3) minor-version-1 (1) } WITH SUCCESSORS*<br/>
## Data Elements:
### <a name="SPATEM"></a>SPATEM

Values:
* **--** @details header<br>
* _--_ of type [**The**](#The)  DE _protocolVersion_ is used to select the appropriate protocol decoder at the receiving ITS-S.<br>
* _--_ of type [**It**](#It)  shall be set to 2.<br>
* _--_ of type [**The**](#The)  DE _messageID_ shall be spatem(4).<br>
* _header_ of type [**ItsPduHeader**](ETSI-ITS-CDD.md#ItsPduHeader) <br>
* **--** @details spat<br>
* _--_ of type [**The**](#The)  DE _spat_ contains the SPaT data as defined in ISO TS 19091.<br>
* _spat_ of type [**SPAT**](ETSI-ITS-DSRC.md#SPAT) <br>
```asn1
SPATEM ::= SEQUENCE {
    header  ItsPduHeader,
    spat    SPAT
}
```



